[
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 28,
        "verse": 1
      },
      "tool": "translationWords",
      "groupId": "tongue",
      "quote": "תֶּחֱרַ֪שׁ",
      "strong": [
        "H2790b"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 32,
        "verse": 3
      },
      "tool": "translationWords",
      "groupId": "tongue",
      "quote": "הֶ֭חֱרַשְׁתִּי",
      "strong": [
        "H2790b"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 35,
        "verse": 22
      },
      "tool": "translationWords",
      "groupId": "tongue",
      "quote": "תֶּחֱרַ֑שׁ",
      "strong": [
        "H2790b"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 39,
        "verse": 12
      },
      "tool": "translationWords",
      "groupId": "tongue",
      "quote": "תֶּ֫חֱרַ֥שׁ",
      "strong": [
        "H2790b"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 50,
        "verse": 3
      },
      "tool": "translationWords",
      "groupId": "tongue",
      "quote": "יֶ֫חֱרַ֥שׁ",
      "strong": [
        "H2790b"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 83,
        "verse": 1
      },
      "tool": "translationWords",
      "groupId": "tongue",
      "quote": "תֶּחֱרַ֖שׁ",
      "strong": [
        "H2790b"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 109,
        "verse": 1
      },
      "tool": "translationWords",
      "groupId": "tongue",
      "quote": "תֶּחֱרַֽשׁ",
      "strong": [
        "H2790b"
      ],
      "occurrence": 1
    }
  }
]